<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ejercicio2_3</title>
</head>
    <link rel="stylesheet" href="ejercicio2_3.css">
<body>
    
    <div id ="contenedor">
        <div id="cabecera">
            <h1>Heading</h1>
        </div>
        <div id="menu">
            <ul id="tags">
                <li><a href="#">Apps</a></li>
                <li><a href="#">Games</a></li>
                <li><a href="#">Movies</a></li>
                <li><a href="#">Books</a></li>
                <li><a href="#">Newspaper</a></li>
            </ul>
        </div>
        <div id="cuerpo">
            <h1>Heading</h1>
            <div id="imagen">
                <img src="https://via.placeholder.com/300x200/aaafff/fff000.png" alt="">
            </div>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nihil quia odio, qui omnis unde eum? Assumenda non eaque nisi, debitis ad voluptates officia voluptate totam excepturi autem, beatae est perspiciatis? Iure, illo! Enim laboriosam quis a optio. Cupiditate enim culpa tempora ipsa architecto sit exercitationem odio repellendus. Iusto nesciunt sapiente fugiat amet, rem magni repudiandae tempore, vero necessitatibus architecto quod sunt atque modi. Hic quo consequuntur cupiditate id cum at enim neque ipsum voluptates, adipisci ad iusto nisi repudiandae eius. Recusandae quae amet, architecto hic repudiandae aliquam soluta laudantium rerum. Ab corrupti cum nulla eius eaque recusandae omnis ut dicta.
            </p>
        </div>

    </div>
</body>
</html>